falha no flash

Notificação de segurança da Adobe

Notificação de segurança da Adobe

A Adobe postou uma notificação de segurança (ADPSA11-02), referente a uma vulnerabilidade critica em seus produtos. Essa vulnerabilidade pode causar uma falha, que permite com que um hacker ou cracker...

Ler mais

Vulnerabilidade no Adobe Flash, Reader e Acrobat

Vulnerabilidade no Adobe Flash, Reader e Acrobat

Na segunda-feira (14/03) a Adobe publicou um boletim de segurança, informando sobre uma vulnerabilidade grave no Adobe Flash, que pode ser usada por usuários maliciosos para tomar controle de um computador...

Ler mais

Comentários Recentes

  • Paulo Tacio: Esta atualizado para os tempos de hoje (201...
  • d3tt0x: O curso está atualizado para o ano de 2017 ...
  • Paulo Tacio: Olá!!! Curso eu recomendo o Curso de Hacke...
  • Paulo Tacio: Olá!!! Sim, temos todos os produtos dispon...
  • Apenas um Cara: Ainda dá pra comprar ?...

Galeria de Imagens

Ver mais imagens